Subject: Re: French Language Test - mbuyi michel
From: Ashwinee Latchayya <[email-masked]>
To: HR Livesalesman <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Tue, 24 Sep 2019 21:01:31 +0530

Hi Ayushi,

The past tense has been used incorrectly. It's going to be a no.

Regards,
Ash

On Tue., 24 Sep. 2019, 20:15 HR Livesalesman, <[email-masked]> wrote:

> Please evaluate for French.
> Contact number: 9582680257
>
>
> Regards,
> Ayushi Verma
> *Cherry E Commerce Services Pvt. Ltd. *
> Noida, India
> *+911204332621 Ex.12*
> *+917042335393*
>
> ------------------------------
> *From: *"mbuyi michel" <[email-masked]>
> *To: *"saurabh" <[email-masked]>, "Ashish Dabral" <
> [email-masked]>, "HR Livesalesman" <[email-masked]>, "Urvika
> Chaudhary" <[email-masked]>, "Sankarshan Rajan" <
> [email-masked]>, "Deeksha Dadu" <[email-masked]>
> *Sent: *Tuesday, 24 September, 2019 19:45:09
> *Subject: *French Language Test - mbuyi michel
>
>
>
>   *Foreign Language Screening Test*
>
> Name mbuyi michel
> Whats your first language French
> Please answer in grammatically correct ENGLISH the following situation in
> 100 words: You are working for Pizza Hut as a phone order executive. You
> took the order from a customer and informed him that his order will be
> delivered in 30 minutes. The customer calls you back after 45 minutes
> complaining that he has not received his Pizza yet. When you check you
> realised that you made a mistake and you entered his address incorrectly.
> You have the customer waiting on phone, what would you do in this situation? You
> are working for Pizza Hut as a phone order executive. You took the order
> from a customer and informed him that his order will be delivered in 30
> minutes. The customer calls you back after 45 minutes complaining that he
> has not received his Pizza yet. When you check you realised that you made a
> mistake and you entered his address incorrectly. You have the customer
> waiting on phone, what would you do in this situation?answer:i'm going
> apologize and correct the mistake and asks her to wait patienlty because he
> will receive because we had a mistake in the adress
> In ENGLISH - Please describe your Background (Personal, Educational,
> Professional) - 50 - 100 words my name is michel i'm from congo kinshasa,
> i'm a student in JB knowledge park in india,
> i'm staying in faridabad to greenfield colony B1205 sector 43 ,
> i have a diploma in computer science ,
> i working to standard telecom in my country for 6 months,
> i complet my studies in BCA "bachelor computer application" to JBknowledge
> park faridabad haryana,
> in india i working to evion for one year,
> In YOUR LANGUAGE: What according to you is the difference between good and
> great customer service? la difference est que :"good customer service"
> repond correctement aux attente du client et l'aide a trouver une
> resolution par rapport a son probleme il n'y'a pas vraiment une grande
> difference sauf que "great customer" resou les problemes du client avec
> beaucoup de professionalisme et de qualite.
> Please answer this question in YOUR LANGUAGE: In 5 sentences please
> explain what makes you the right candidate for customer service job. afin
> de pouvoir m'etre en pratique tout c'est que j'ai apris en matiere de
> dialogue et l'experience que j'ai acquis pendant une annee je pense que je
> suis le candidat qu'il vous faut .
>
> car je suis capable de pouvoir aider les clients a trouver des solutions a
> leurs problemes.
>
> hormis apporter une soluton je sais aussi comment convaincre un client ,
> comment lui guider afin de pourvoir resoudre son probleme.
>
> je sais comment convaincre un client, attirer son attention pour qu'il
> puisse me faire entierement confience et enlever le doute qu'il a.
>
> je suis le candidat qu'il vous faut et je pense que j'ai ma place chez
> vous car les clients ne vont jamais se plaindre et de votre part je pense
> que vous serrez satisfait de la qualiter de mon travail.
> Please answer this question in YOUR LANGUAGE: In 200 - 500 words please
> tell us about any city or town that you traveled to depuis que je suis
> venus au monde l'inde est le premier pays que j'ai visiter , jai beaucoup
> aprecier la culture indienne,les sites tourristiques ainsi que la
> population car je me suis facilement integrer.voir meme je suis fait des
> amis indiens et des autres pays l'inde a fait de moi un homme responsable
> en inde j'ai beaucoup murit ,je ne reflechir plus comme un enfant en voyant
> comment les gens vivent en inde j
> 'ai beacoup appris venir en inde est une bonne esperience que je vais
> jamais oublier
> visiter l'india gate , le lotus temple ont ete une bonne esperience pour
> moi et je pense vister certains lieux historique et le zoo
>
>
>
>
>
>